Kan Iphone 3GS na upgrade 6.0.1niet meer activeren ?

Kan Iphone 3GS na upgrade 6.0.1niet meer activeren ? discussie in iPhone algemeen forum; ( verdwijnt na registratie ) Nadat ik de Iphone 3GS van mijn vrouw heb geupdate kan ik deze niet meer activeren? Weet iemand een oplossing? Krijg de melding dat: de ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > iPhone > iPhone algemeen
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 01-01-13, 19:47
» iPhone 4 16GB (Zwart) [FW: 5.0.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 16GB [FW: 5.0.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: Aug 2012
Berichten: 75
Standaard Kan Iphone 3GS na upgrade 6.0.1niet meer activeren ?

Nadat ik de Iphone 3GS van mijn vrouw heb geupdate kan ik deze niet meer activeren? Weet iemand een oplossing?
Krijg de melding dat: de activersingsserver niet beschikbaar is, probeer het later nog eens..... Maar dit lukt niet.
Tips are welkom!
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 02-01-13, 10:17
» iPhone X 64GB (Zilver) [FW: 11.2]  [Jailbreak: Nee]
» iPad Air Wi-Fi 32GB (Spacegrijs) [FW: 11.2]  [Jailbreak: Nee]
» OS X
 
Geregistreerd: May 2009
Locatie: aan de Zee
Berichten: 527
Standaard

Ik heb dus precies hetzelfde probleem.

Kan alleen de laatste stap niet maken en dan is het activeren, hij ziet de sim kaart niet geloof ik. Terwijl die het toch echt doet in een andere telefoon.

Er blijf constant zoeken of geen service linksboven staan.. Om gek van te worden!!!
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Iphone 3GS kan niet activeren Fee93 iPhone algemeen 1 01-10-12 10:17
iPhone: Hoe een upgrade naar 5.1.1 van een 3Gs mogelijk zonder activeren ptje Jailbreak 4 06-08-12 22:00
iPhone 3GS: Hoe kan mijn iphone 3gs activeren via itunes kaanco Unlock 1 02-12-10 14:18
Niet meer activeren na upgrade 1.1.1 PooH! Archief 0 19-11-07 16:24

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 22:51.